#top .avia_cart_buttons .button>span {
    top: 0px;
    margin-right: 8px
}

#top div .quantity input.qty,
#top div .quantity input.plus,
#top div .quantity input.minus {
    height: 30px;
    width: 30px;
    line-height: 26px;
    border: 1px solid #eee
}

#top .main_color .variations select {
    border: 1px solid #eee
}

.html_cart_at_menu.html_header_top #top div#header_main .main_menu {
    right: 35px
}

.responsive #footer .av_one_third:nth-child(2) {
    margin-left: 0;
    width: 54%
}

.responsive #footer .av_one_third li {
    font-size: 14px
}

.responsive #footer .av_one_third:nth-child(3) {
    margin-left: 6%
}

.avia-safari .avia-content-slider,
.avia-safari .avia-content-slider-inner,
.avia-safari .avia-content-slider-inner .slide-entry-wrap {
    -webkit-perspective: 0px!important
}

#top #babassu_footer .gform_wrapper ul li.gfield label,
#top #babassu_footer .gform_wrapper ul li.gfield input {
    box-sizing: border-box;
    height: 35px;
}

#top #main .gform_wrapper ul li.gfield label,
#top #main .gform_wrapper ul li.gfield input {
    box-sizing: border-box;
    height: 35px;
}

#top div.readmore {
    position: relative;
    float: right;
    clear: right;
    width: 75%;
    text-align: center;
    padding-right: 50px;
    margin-top: 0px
}

#top div.readmore:before {
    position: absolute;
    height: 25px;
    top: -25px;
    content: "";
    display: block;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0)
}

a#read_more {
    font-weight: 600
}

a#read_more i {
    margin-right: 10px;
    font-size: 10px
}

#top div.taxonomy_description div.description {
    overflow-y: hidden;
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out
}

.responsive #top.woocommerce-cart div.woocommerce-message {
    position: absolute;
    padding: 10px;
    top: -10px
}

.higherpadding {
    padding: 0px 80px
}

.phonebtn,
.emailbtn {
    position: absolute;
    bottom: -50px;
    width: 100%
}

.phonebtn a.avia-button,
.emailbtn a.avia-button {
    width: 49%
}

.phonebtn {
    left: auto;
    right: 0px
}

.phonebtn a.avia-button {
    float: right
}

.contactlocation {
    margin-bottom: 80px
}

#top .main_color .col-1,
#top .main_color .col-2 {
    padding: 12px 0px;
    margin-bottom: 25px
}

#top.woocommerce-account div.col2-set.addresses div {
    width: 48%!important;
    float: left
}

#top.woocommerce-account div.col2-set.addresses div.col-2.address {
    margin-left: 4%
}

#top td.contribution-actions,
#top td.order-actions {
    width: 140px
}

#top .gform_wrapper .datepicker {
    width: 100%!important
}

@media only screen and (max-width:1024px) {
    #top #main .avia-content-slider .avia-slideshow-arrows a.prev-slide {
        left: -50px
    }
    #top #main .avia-content-slider .avia-slideshow-arrows a.next-slide {
        right: -50px
    }
    #babassu_footer p {
        font-size: 14px
    }
    #top #babassu_footer .gform_wrapper ul li.gfield label {
        font-size: 13px;
        width: 37%;
        padding-left: 10px
    }
    #top #babassu_footer .gform_wrapper .gform_footer input.button,
    #top #babassu_footer .gform_wrapper .gform_footer input[type=submit] {
        font-size: 0.8em
    }
    #babassu_footer .avia-button.avia-size-large {
        font-size: 14px
    }
    .avia_desktop.avia_transform3d #top .av-caption-on-hover .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content {
        transform: rotateX(0deg);
        -webkit-transform: rotateX(0deg);
        opacity: 1
    }
}

@media only screen and (min-width:767px) and (max-width:990px) {
    .responsive #top #main .products .product {
        margin: 0 1% 1% 0;
        width: 49%
    }
}

@media only screen and (max-width:768px) {
    #top a#scroll-top-link {
        height: 35px;
        width: 35px;
        line-height: 35px;
        right: 15px;
        bottom: 15px
    }
    .tratments .treatment.clearfix {
        display: block!important
    }
    .responsive .single-product-main-image {
        padding-bottom: 20px;
        margin-bottom: 20px
    }
    .phonebtn a.avia-button,
    .emailbtn a.avia-button {
        width: 100%
    }
    .phonebtn {
        bottom: -95px
    }
    .responsive #top #wrap_all .flex_column.contactlocation {
        margin-bottom: 130px
    }
    .responsive #filter .sort {
        position: relative;
        width: 100%
    }
    .responsive #top .newssubscribe .gform_wrapper ul li.gfield label {
        padding-left: 10px;
        font-size: 14px;
        width: 42%
    }
    .responsive body .newssubscribe .gform_wrapper label.gfield_label+div.ginput_container {
        width: 58%
    }
    #top.woocommerce-account div.col2-set.addresses div {
        width: 100%!important;
        float: left;
        clear: left
    }
    #top.woocommerce-account div.col2-set.addresses div.col-2.address {
        margin-left: 0px
    }
}

@media only screen and (min-width:426px) and (max-width:667px) {
    .responsive #top form.cart .button {
        float: right;
        margin-top: 10px;
        margin-bottom: 7px
    }
}

@media only screen and (max-width:1020px) {
    .responsive #top form.cart .button {
        width: 100%;
        margin-bottom: 7px
    }
}

@media only screen and (min-width:426px) and (max-width:767px) {
    .responsive #top div.fullwidth {
        width: 50%;
        padding-left: 0px
    }
    .responsive #top div.fullwidth {
        width: 75%!important;
        margin: 0 auto!important;
        left: 0;
        right: 0;
        position: relative;
        display: block;
        float: none
    }
    #top.page.page-id-5086 #wrap_all div .av_one_half {
        margin-left: auto!important
    }
}

@media only screen and (max-width:375px) {
    .responsive .woocommerce #reviews .form-contribution,
    .responsive .woocommerce-page #reviews .form-contribution {
        padding: 25px 10px
    }
    .responsive #top .logo img {
        width: 65%
    }
    .responsive #top .pagination .current,
    .responsive #top .pagination a,
    .responsive #top .fullsize .template-blog .pagination a {
        width: 25px;
        height: 25px;
        line-height: 25px;
        margin-top: 5px
    }
    #top #main .avia-content-slider .avia-slideshow-arrows a.prev-slide {
        left: -40px
    }
    #top #main .avia-content-slider .avia-slideshow-arrows a.next-slide {
        right: -40px
    }
}

@media only screen and (max-width:320px) {
    .responsive #top #wrap_all #babassu_footer div.container {
        max-width: 100%;
        width: 100%
    }
    .responsive #top #wrap_all #babassu_footer div.container .treatments_info {
        max-width: 85%;
        width: 85%;
        margin-left: 7.5%
    }
    .responsive #top .main_color .quantity input.plus,
    .responsive #top .main_color .quantity input.minus {
        width: 30px
    }
    .responsive #top .contactform .gform_wrapper ul li.gfield label {
        padding-left: 10px
    }
    .responsive #top .newssubscribe .gform_wrapper ul li.gfield label {
        padding-left: 3px;
        font-size: 13px
    }
}

.woocommerce-view-order .order_details th,
.woocommerce-view-order .order_details span,
.woocommerce-view-order .order_details td {
    font-weight: 100;
    text-transform: none;
    color: #666666;
    font-size: 15px;
    letter-spacing: 0px
}

.woocommerce-view-order .order_details .product-name,
.woocommerce-view-order .order_details .product-total {
    font-weight: bold
}

#product_brand_filter,
#category_filter {
    display: inline-block;
    margin: 0 9px;
    width: 232px;
    background: white
}

.gender_filters .checkbox {
    display: inline-block;
    margin: 20px 16px;
    text-align: left
}

.gender_filters .checkbox .jqTransformCheckboxWrapper a {
    background: white
}

#top .product_filter {
    text-align: center
}

.gender_filters .checkbox label {
    padding-left: 20px
}

#top .product_filter select.jqTransformHidden {
    display: none
}

@media only screen and (min-width:989px) {
    #top .product-sorting {
        position: absolute;
        top: 266px;
        right: 50px;
        text-align: right;
        max-width: 250px
    }
}

@media only screen and (max-width:500px) {
    .gender_filters .checkbox {
        display: inline-block;
        margin: 8px 3px
    }
    .gender_filters .checkbox label {
        padding-left: 3px
    }
}

#top .newsoverview .avia_image {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    max-width: 100%
}

#top .newsoverview .avia-image-container-inner {
    width: 100%;
    height: auto;
    overflow: hidden;
    max-height: 250px;
    min-height: 250px
}

#top .instagram-feed .insta-name {
    position: absolute;
    top: 0;
    margin-top: 0;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

#top .instagram-feed .full-link-btn {
    position: absolute;
    z-index: 2;
    top: 0;
    width: 100%;
    height: 100%
}

#top .instagram-feed .full-link-btn a {
    margin: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background: transparent
}

#top .instagram-feed .insta-name h3 {
    color: white;
    font-size: 34px;
    margin-bottom: 10px
}

#top .instagram-feed .insta-name .av-subheading {
    color: white;
    font-size: 24px
}

#top .instagram-feed .avia-content-slider-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

#top .instagram-feed article {
    width: 16.6666666665%;
    margin-left: 0
}

#top .instagram-feed article .avia-image-container {
    margin: 0
}

@media only screen and (max-width:989px) {
    #top .newsoverview .avia-image-container-inner {
        max-height: 200px;
        min-height: 200px
    }
}

@media only screen and (max-width:767px) {
    #top .instagram-feed article {
        width: 33.333333333334%!important;
        margin: 0!important
    }
}